.cookie > table > tbody > tr > td > table {
	margin: 0 0 100px;
}
#privacy_cookiebar {
	width: 100%;
	background-color: rgba(35,35,35,.9);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	padding: 10px 0px 20px 0px;
	font: 14px/130% Roboto, sans-serif;
	z-index: 1000;
	color: #FFFFFF;
}
#privacy_cookiebar a {
	 color: #FFFFFF;
	 text-decoration: underline;
}
#privacy_cookiebar input[type=submit] {
	width: auto;
	height: auto;
	position: relative;
	border: 0;
	background-color: #F80B1B;
	font-size: 16px;
	font-weight: bold;
	padding: 0.6em 1em;
	color: #FFFFFF;
	cursor: pointer;
	opacity: 1;
}
#privacy_cookiebar form {
	text-align: center;
}
#privacy_cookiebar h1 {
	font-size: 16px;
	font-weight: bold;
}
#privacy_cookiebar .inside {
	margin: 0px auto;
	width: 75%;
}
#datenschutz .section {
	height: auto;
	min-height: auto;
	background-color: #FFFFFF;
}
#datenschutz .section h2 {
	color: #007DB1;
}